<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    <title>email</title>
    
  </head>
  
  <body>
    <div class="container">
        <div class="row">
            <div class="col">
                <div class="mb">
                    <label for="email" class="form-label">Saisissez une adresse email</label>
                    <input type="email" class="form-control" id="email" aria-describedby="email">
                    <div class="form-text"><div id="message"></div></div>
                    <div id="nbre-tentative" class="form-text"></div>
                 </div>
             </div>
         </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-p34f1UUtsS3wqzfto5wAAmdvj+osOnFyQFpp4Ua3gs/ZVWx6oOypYoCJhGGScy+8" crossorigin="anonymous"></script>
    <script src="java.js"></script>
     
   

</body>



</html>